Profile **`Rainer Gruner`[NAME]** -NL- Name: -NL- **`Rainer Gruner`[NAME]**, Dipl.-Physiker -NL- Year of Birth: 1949 -NL- Nationality: -NL- German -NL- Address: -NL- Kohlstattstrasse 13 -NL- D-82041 Oberhaching -NL- Germany -NL- Phone: -NL- **`+49 (0) 171 6504091`[PHONES_PHONE]** -NL- Web: -NL- http://www.dacs-m.de -NL- E-Mail: -NL- info@dacs-m.de -NL- Services -NL-  Software Development -NL- o Creation of specifications for requirements, functions and interfaces -NL- o Software design -NL- o Coding -NL- o Team management -NL- o Agile software development -NL- o SCRUM -NL-  Test of Software and Systems -NL- o Test of modules, interfaces, systems -NL- o Acceptance test -NL- o Creation of test specifications -NL- o Test development, creation of descriptions of test cases and test procedures -NL- o Test automation, creation of test software and frameworks -NL- o Test management -NL- o Conduct of tests, creation of test reports, problem tracking, follow-up -NL- management -NL- o Testing standards ISTQB, IEEE-829 -NL-  Development of Safety-Related Systems -NL- o Development conform to Admission Standards DO-178B, CENELEC EN 50128, -NL- IEC-61508 -NL- o Creation of development plans, QA-plans, test plans, reviews -NL- o Verification, checking development compliance with formal and functional -NL- requirements -NL- o Validation, approval of functions and safety features in real operation -NL-  Commissioning of Software and Systems -NL- o Deployment -NL- o Initial operation -NL- o Planning and conduct of acceptance tests, stress tests, endurance tests -NL- Profil **`Rainer Gruner`[NAME]**, Stand: 19.08.2020, Seite 1 -NL- Personality -NL-  Strong conceptual skills, distinct systematic and analytical thinking -NL-  Strength of communication, assertiveness -NL-  Capacity for teamwork -NL- Certificates -NL-  June 2010: Certified Scrum Master -NL-  October 2008: DO-178B Training at HighRely Inc. -NL-  May 2008: ISEB / ISTQB Certificate for Software Test -NL- **`Languages`[OTHERS_HEADING]** -NL-  German: -NL- First language -NL-  Englisch: -NL- Fluent in spoken and written -NL-  French: -NL- Intermediate level -NL- Availability -NL- Available as of: -NL- September 2014 -NL- Profil **`Rainer Gruner`[NAME]**, Stand: 19.08.2020, Seite 2 -NL- **`Projects`[OTHERS_HEADING]** -NL- Since Aug 2011 -NL- **`Rohde & Schwarz`[EMPLOYER_COMPANY_NAME]**: Test-Management and Development of -NL- RF-Signal Generators Instrument Tests -NL- http://www.rohde-schwarz.com/en/products/test-measurement/signal-generators/pg_overview_63667.html -NL- Creation of a concept for testing of RF-signal generators according to the -NL- ISTQB / IEEE-829 testing standards. -NL- Development of a PC based test automat for the execution of test -NL- procedures. Control of instruments in the test setup by means of the -NL- SCPI command language interface. -NL- Creation of a library of test cases and test procedures for the execution -NL- of functional tests on SG hardware and embedded software. -NL- Integration of test cases for verification of signal characteristics -NL- of mobile communication standards (GSM, WLAN, 3GPP, W-CDMA, -NL- HSPA, EUTRA / LTE, etc.). -NL- Planning und conduct of signal generator release test programmes. -NL- Aug 2010 - **`Rohde & Schwarz`[EMPLOYER_COMPANY_NAME]**: **`Requirements-based System Test of Airborne`[EMPLOYER_ROLE]** -NL- Aug 2011 -NL- Radios within the Scope of EASA Product Type-certfication -NL- http://www.rohde-schwarz.com/en/product/m3ar-productstartpage_63493-9147.html -NL- Development of tests, test conduct and documentation according to the -NL- DO-178B procedure. Creation of Tcl/Tk test scripts for test automation. -NL- Jan 2010 - **`UPM Schongau`[EMPLOYER_COMPANY_NAME]**: **`Automatic Store Software Development`[EMPLOYER_ROLE]** -NL- July 2010 -NL- Creation of software and interface specifications, coding, test and -NL- commissioning. -NL- 2008 - 2009 -NL- **`Liebherr Aerospace`[EMPLOYER_COMPANY_NAME]**: **`Software- and System-Test of Flight Control`[EMPLOYER_ROLE]** -NL- und Actuation Systems according to DO-178B -NL- http://www.liebherr.com/AE/en-GB/products_ae.wfw/id-14704-0 -NL- Creation of test specifications and test procedures, conduct of integration -NL- and system tests in simulated (HitL) and real environment. -NL- 2007 -NL- **`SIEMENS`[EMPLOYER_COMPANY_NAME]**: System Test and Commissioning of Automatic Postal -NL- Distribution Centers -NL- System integration and testing of PPS/PCS, material handling systems, -NL- automatic store, machines for sorting of letters. -NL- Profil **`Rainer Gruner`[NAME]**, Stand: 19.08.2020, Seite 3 -NL- 2005 - 2006 -NL- **`ALCATEL`[EMPLOYER_COMPANY_NAME]**: **`Integration Test`[EMPLOYER_ROLE]**, On-site Test and Commissioning -NL- of ETCS Radio Block Centers (RBCs) -NL- Creation of test plans and test specifications for integration and system -NL- tests. -NL- Development of test software. -NL- Test management and test conduct on railroad lines in Germany and in -NL- the Netherlands -NL- Validation of system functions, endurance testing, on-board-unit (OBU) -NL- interoperability tests. -NL- 1995 – 2005 -NL- Software Development Projects in Materials Logistics, Production -NL- Planning and Automation, Operating Data Management -NL- 1980 – 1995 Development of Hardware and Software for Automatic Test -NL- Equipment, Production Automation, Logistics, Automatic Store -NL- Control, Integration of Host and Factory IT Applications -NL- 1980 -NL- Formation of the Enterprise Data Analysis Computer Systeme. -NL- Objective: Development of hardware, software and -NL- automatic test equipment. Self-employed since that time. -NL- 1978 – -NL- Project Engineer with Messerschmitt–Bölkow-Blohm (MBB), -NL- 1979 -NL- for automatic test equipment (ATE) and avionics systems testing -NL- 1969 – -NL- Studies of Physics, Technical University of Darmstadt, -NL- 1975 -NL- Diploma in Physics -NL- Profil **`Rainer Gruner`[NAME]**, Stand: 19.08.2020, Seite 4 -NL- Special Knowledge -NL- Programming Languages, IDEs -NL- C, C++, Visual C++, GNU C++ -NL- SQL, ESQL/C -NL- Imake, GNU-Make, Make-Maker -NL- Java, Eclipse -NL- Perl, Python, Ruby, Tcl/Tk -NL- Shell-Script -NL- Operating Systems -NL- Unix: SCO Unixware, RedHat Linux, AIX, HP-UX, Solaris -NL- Windows 95 / 98 / 2000 / XP -NL- MS-DOS, PC-DOS -NL- Real-time operating systems: VMEexec, OS/9 -NL- Database Systems -NL- DB2 -NL- Informix -NL- MS SQL Server -NL- ODBC -NL- Interfaces and Communications -NL- Serial interfaces (RS232, ISDN) -NL- Ethernet, TCP/IP -NL- Sockets, Winsock, RPC -NL- Digital Communication Standards (GSM, WLAN, 3GPP, HSPA, LTE, GPS, etc.) -NL- SCPI command language -NL- Signal generators and spectrum analyzers -NL- Software Tools -NL- Rational ClearCASE, ClearDDTS -NL- DOORS -NL- Mercury Test Director -NL- Perfect Tracker -NL- Standards -NL- CENELEC -NL- DO-178B -NL- ETSI Testing and Interoperability -NL- ISEB, ISTQB -NL- IEEE-829 Standard for Software Test -NL- SCRUM, Agile Software Development -NL- ISO-9000 -NL- UNISIG ATP ETCS -NL- UML -NL- Profil **`Rainer Gruner`[NAME]**, Stand: 19.08.2020, Seite 5 -NL- 